<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file original="/var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/ps_imageslider/views/templates/hook/slider.tpl" source-language="es-ES" target-language="es-ES" datatype="plaintext">
    <body>
      <trans-unit id="10ac3d04253ef7e1ddc73e6091c0cd55">
        <source>Next</source>
        <target>Next</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/ps_imageslider/views/templates/hook/slider.tpl:57</note>
      </trans-unit>
    </body>
  </file>
  <file original="/var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/ps_contactinfo/nav.tpl" source-language="es-ES" target-language="es-ES" datatype="plaintext">
    <body>
      <trans-unit id="02d4482d332e1aef3437cd61c9bcc624">
        <source>Contact us</source>
        <target>Contact us</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/ps_contactinfo/nav.tpl:39</note>
      </trans-unit>
    </body>
  </file>
  <file original="/var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/templates/customer/order-detail.tpl" source-language="es-ES" target-language="es-ES" datatype="plaintext">
    <body>
      <trans-unit id="44749712dbec183e983dcd78a7736c41">
        <source>Date</source>
        <target>Date</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/templates/customer/order-detail.tpl:188</note>
      </trans-unit>
    </body>
  </file>
  <file original="/var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/templates/catalog/_partials/active_filters.tpl" source-language="es-ES" target-language="es-ES" datatype="plaintext">
    <body>
      <trans-unit id="2143f8cb66482342b35208bdc3fd949c">
        <source>Active filters</source>
        <target>Active filters</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/templates/catalog/_partials/active_filters.tpl:27</note>
      </trans-unit>
    </body>
  </file>
</xliff>
